<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .listings {
            border: 2px solid black;
            border-radius: 50%;
        }
    </style>
</head>
<body>
    <h3 align="center">You are in activity/music/listings</h3>
    <img src="../images/roknroll.gif" alt="xinyan" width="300px" height="300px" class="listings">
    <h4>Shortcuts:</h5>
    <ul>
        <li><a href="../index.html"> index.html (root)</a></li>
        <li><a href="index.html">music/index.html</a></li>
        <li><a href="reviews.html">music/reviews.html</a></li>
    </ul>
    <p>Genshin Music
        <ol>
            <li><a href="https://www.youtube.com/watch?v=ol3ViRJlCAI&list=PL8TaGJ5Rd4xypNkXuQujWq_5735zJe9ex" target="_blank">Mondstadt</a></li>
            <li><a href="https://www.youtube.com/watch?v=fWiDmzQAbHA&list=PLUJ9TtKEOLByF--S-cxJEMff5JnbJQ_lU" target="_blank">Liyue</a></li>
            <li><a href="https://www.youtube.com/watch?v=MOWg_O6E9xA&list=PLe4tI6ZWTqtbBfqRDe3TIBqIGCcyJWiYr" target="_blank">Inazuma</a></li>
            <li><a href="https://www.youtube.com/watch?v=9KiFd37WRVQ&list=PLEtIOnOw_h3G1OmRFImKCN4Q7giTtU9Pu" target="_blank">Sumeru</a></li>
        </ol>
    </p>
</body>
</html>